﻿body {
    background: url("../images/bg2.jpg") no-repeat fixed top center #FFF;
    margin: 0;
    padding: 0;
    height: 100%;
}

#mainContent-inner {
    padding: 10px;
    padding-bottom: 100px;
}

#topHeader{
    /*background: #43559c !important; */
	background: #000000 !important;
}

footer {
    width: 100%;
    height: 100px;
    /*position: absolute;*/
    bottom: 0;
    left: 0;
}

/*home html module*/
.intro-container .main ul li a span.text {
    font-size: 24px !important;
    /* background-color: #43559c !important; */
	background-color: #00b0f5 !important;
}

.intro-container .main h2 {
    /* color: #6878b1 !important; */
	color: #00b0f5 !important;
    font-family: serif !important;
}

.banner-container {
    background-color: #008999 !important;
}

.ModAdvancedUtilityWebDnnAdvancedLoginC{
    margin-top: 8%;
}

#dnn_forgotUsername {
    display: block;
    position: relative;
    height: 34px;
    min-width: 12px;
    padding: 7px 15px 0;
    color: #fff;
    font-size: 11px;
    vertical-align: middle;
}
.col-md-5
{
    width:49.666667%;
}